body {
    background-color: #90ee90;
}

h1 {
    color: #FF0000;
    font-size: 45px;
    font-family: "Times NEW Roman",Times,sans-serif;
}


#b1, #b2, #b3, #b4, #b5,
#b6, #b7, #b8, #b9 {
    width: 80px;
    height: 52px;
    margin: auto;
    border: 1px;
    border-style: solid;
    border-color: #FF0000 border-radius: 10px;
    font-size: 30px;
    text-align: center;
    background-color: #ffff;
    color: #FF0000;
    cursor: pointer;
}


#but {
    box-sizing: border-box;
    width: 140px;
    height: 60px;
    border: 1px;
    border-style: solid;
    border-color: #FF0000;
    margin: auto;
    border-radius: 5px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-color: #ffff;
    color: #FF0000;
    font-size: 20px;
    cursor: pointer;
}


#print {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #FF0000;
    font-size: 20px;
}


#main {
    text-align: center;
}


#ins {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: #FF0000;
    font-size: 25px;
}
